html{
	padding-bottom: 0px;
	padding-top: 0px;
}

#header, #footer, #footer-overlay{
	margin-left: -4.236em;
	margin-right: -4.326em;
	
	padding-left: 4.236em;
	padding-right: 4.326em;
}


@media screen
and (max-width : 750px) {
	#header, #footer, #footer-overlay{
		margin-left: -1.236em;
		margin-right: -1.326em;
		
		padding-left: 1.236em;
		padding-right: 1.326em;
	}
	.hidden-mobile{
		display: none;
	}
	#footer .basement{
		position: relative;
	}
	#toTop{
		position: absolute;
		top: 20px;
		right: 20px;
	}
	#header nav[role="navigation"] li ul.sub-menu{
		background: transparent none;
		margin-top: 0px !important;
	}
}

.red{
	color: #9A311A;
}

.em{
	font-style: italic;
}

.label{
	line-height: 34px;
}

form .table .row{
	padding-bottom: 5px;
}

#header{
	background-image: url('./images/mrbucket/redhead.png');
	background-repeat: repeat-x;
	background-position: left top;
	background-size: auto 31.7em;
}

.top.wrapper{
	display: none;
}

#searchform{
	display: none;
}

#header .logo {
	max-width: 992px;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

.logo a{
	text-align: center;
}

#header .logo a img {
	display: block;
	margin: auto;
	max-height: 476px;
	max-width: 992px;
	text-align: center;
	width: auto;
}


#header nav[role="navigation"]{
	background: transparent url("./images/mrbucket/menutile.jpg") repeat;
}

#header nav[role="navigation"] a, #header nav[role="navigation"] li:hover > a{
	background: transparent none;
}

#header nav.main-navigation ul li:hover ul.sub-menu, #header nav.main-navigation ul li:hover ul.children, #header nav.main-navigation ul li:hover ul.cart_list{
	margin-top: 28px;
}

#header nav.main-navigation ul li:hover ul.sub-menu ul.sub-menu{margin-top:0px;}

#main-nav li a span {
	background: url("./images/mrbucket/Menu-sprite.png") no-repeat scroll 0 0 transparent;
	display: block;
	float: left;
	margin-right: 2px;
	margin-top: 2px;
	padding: 23px;
}

#main-nav li a span.menuHome{ 		background-position: -106px -3px;	}
#main-nav li a span.whois{ 			background-position: 0px -3px;		}
#main-nav li a span.menuShop{ 		background-position: -53px -3px;	}
#main-nav li a span.menuFun{ 		background-position: -159px -3px;	}
#main-nav li a span.menuBlog{ 		background-position: -265px -3px;	}
#main-nav li a span.menuContact{ 	background-position: -212px -3px;	}

#main-nav li:hover a span.menuHome, #main-nav li.current-menu-item a span.menuHome{ 		background-position: -106px -53px;	}
#main-nav li:hover a span.whois, #main-nav li.current-menu-item a span.whois{ 				background-position: 0px -53px;		}
#main-nav li:hover a span.menuShop, #main-nav li.current-menu-item a span.menuShop{ 		background-position: -53px -53px;	}
#main-nav li:hover a span.menuFun, #main-nav li.current-menu-item a span.menuFun{ 			background-position: -159px -53px;	}
#main-nav li:hover a span.menuBlog, #main-nav li.current-menu-item a span.menuBlog{ 		background-position: -265px -53px;	}
#main-nav li:hover a span.menuContact, #main-nav li.current-menu-item a span.menuContact{ 	background-position: -212px -53px;	} 

.homepage #content{
	background: url("./images/mrbucket/contentBG-repeat.jpg") repeat scroll 0 0 transparent;
	padding: 3em 3em 0;
	box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
	border-radius: 0.27em 0.27em 0.27em 0.27em;
}

ul.products li.product > a{
	
	display: block;
	overflow: hidden;
	
	width: 90%;
	padding: 4%;
	background-color: #FFF;
}


ul.products li.product > a:hover{
	box-shadow: 3px 4px 10px 0 rgba(0, 0, 0, 0.4);
}

ul.products li.product a img{

	width: 100%;
	padding: 0;
	box-shadow: 0 0 3px #000;
}

ul.products li.product a .productImageWrapper{
	background-color: #FFFFFF;
	border-radius: 50% 50% 50% 50%;
	display: block;
	padding: 7%;
	box-shadow: 0 0 5px #000 inset;
}

ul.products li.product:hover img{
	box-shadow: 0 0 0px #000;
}

#sidebar .primary{
	clear: both;
}

#sidebar .widget{
	padding: 0em 1.618em 1.618em;
	border-radius: 0.27em;
}

#sidebar .widget header h3, #footer-widgets .widget header h3{
	padding-bottom: 0px;
	color: #FFF;
}

#sidebar .widget header, #footer-widgets .widget header{
	background: url("./images/mrbucket/menutile.jpg") repeat scroll 0 -15px transparent;
	text-shadow: 1px 1px 1px #000;
	border-radius: 0.27em 0.27em 0 0;
}

.featured-post{
	border: 0 none;
	border-radius: 0.27em 0.27em 0.27em 0.27em;
	margin-bottom: 1.61803em;
	padding: 0.618em 1.618em 1.618em;
}

.tribe-events-loop .vevent, .bucketVideo,
#content .post, #content .page, #content div.type-product .woocommerce_tabs, #content div.type-product .woocommerce-tabs, #content #respond, .featured-post, #content .product, #sidebar .widget{
	box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
	background: url("./images/mrbucket/contentBG-repeat.jpg") repeat scroll 0 0 transparent;
	border: 0 none;
}

#contactForm #commentsText{
	height: 100px !important;
}

#sidebar .widget{
	background: url("./images/mrbucket/widgetTile.jpg") repeat 0 0 transparent;
}
#content .product, .bucketVideo{
	padding: 1.618em;
	border-radius: 0.27em;
}

#content li.product{
	background: transparent none;
	box-shadow: 0 0 0 0;
	padding: 0;
	border-radius: o;
}

.featured-post h3{
	padding-top: 0px;
}

.featured-post .post-time{
	text-align: right;
}

.mrBucketAbroad .featured-post h3{
	color: ;
}

#footer{
	background: url("./images/mrbucket/FooterTile.jpg") repeat scroll left top transparent;
}

#footer .wrapper {
	background: url("./images/mrbucket/FooterMiddleTile.jpg") repeat scroll left top transparent;
	padding-top: 5.2em;
	max-width: 82.998em;
}

#footer .basement{
	background-image: none;
	box-shadow: 0 10px 5px rgba(0, 0, 0, 0.5);
	padding: 3em 3em 0;
}

#footer-overlay{
	height: 0;
	margin-top: -5em;
	padding-top: 5em;
	position: relative;
	width: 100%;
	background: url("./images/mrbucket/footer.png") repeat-x scroll center top transparent;
}

#bucketAbroadMap{
	position: relative;
	width: 100%;
}
#bucketAbroadMap #pageTitle{
	position: absolute;
	top: 5px;
	left: 5px;
}
	#abroadMap{
		width: 100%;
	}
	
	.abroadPoint{
		position: absolute;
		top: 0px;
		left: 0px;
		background: url("./images/mrbucket/abroad/mapPin.png");
		height: 16px;
		width: 12px;
		cursor: pointer;
		z-index: 1;
	}
	
	.abroadPoint:hover{
		z-index: 2;
	}
	
	.abroadPoint img{
		display: none;
	}
	
	.abroadPoint span{
		display:block;
		height: 5px;
		width: 5px;
		background-color: blue;	
	}
	
	#content.mrBucketAbroad {
		margin-top: -11px;
	}

.social{
	float: right;
}

#footer{
	font-size: 12px;
	line-height: 14px;
}

#comments, #connect, .breadcrumb{
	display: none;
}

#footer table{
	border: 0 none;
	background: transparent;
	box-shadow: 0 0 0 0;
}

#footer table tr{
	padding-bottom: 10px;
}
#footer table th, #footer table td{
	border: 0 none;
	padding: 0px 0px 10px 0px;
}

.footerHeading{
	margin-top: 10px;
}

#footer .social{
	width: 200px;
	float: left;
}

#footer .menu, #footer .menu li{
	list-style: none;
}

#footer .menu{
	margin-left: 5px;
}
#footer .menu li a{
	color: 	#654545;
}

#toTop{
	background: url("./images/mrbucket/FooterTopButton.png") no-repeat scroll 0 0 transparent;
	display: block;
	height: 70px;
	width: 117px;
	cursor: pointer;
}

#toTop:hover{
	background-position: 0 -70px;
}

#toTop:active{
	background-position: 0 -140px;
}

blockquote{
	color: #333;
}

.woo-image.thumbnail.alignleft{
	float: left;
	margin: 0 1em .05em 0;
}

.entry ol{
	margin-left: 20px;
}

h1, h2, h3, h4{
	color: #943524;
}

.row.bucket-of-fun .entry p, .row.bucket-of-fun .featured-post p{
	font-size: 1em;
	line-height: 1.1em;
}

body.events-list h1.title, body.events-list .tribe-bar-disabled{
	display: none;
}

body.events-list #content{
	float: left;
}

body.events-list #content .page{
	background: none repeat scroll 0 0 transparent;
	box-shadow: 0 0 0 0;
	padding: 0;
}

h2.tribe-events-page-title, h2.tribe-events-single-event-title, .tribe-events-schedule h3, .tribe-events-meta-group h3{
	padding-top: 0px;
	text-align: left;
}

.tribe-events-single #tribe-events-header{
	margin: 0;
}

body.events-list #content .vevent{
	background: url("./images/mrbucket/contentBG-repeat.jpg") repeat scroll 0 0 transparent;
	border: 0 none;
	box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
	margin: 1em 0;
	padding: 1em !important;
}


li.tribe-events-nav-previous{
	text-align: left;
	float: left;
}

li.tribe-events-nav-next{
	text-align: right;
	float: right;
}

.tribe-events-single .tribe-events-meta-group{
	clear: both;
}

.tribe-events-single .tribe-events-meta-group dd.tribe-events-date, .tribe-events-single .tribe-events-meta-group dt{
	float: left;
	padding-right: 10px;
}

.tribe-events-single .tribe-events-gmap{
	margin-bottom: 10px;
}

body.search-results .product, body.search-results .post{
	margin-bottom: 10px;
}


#bucketTV .row{
	padding: 0.5em 0;
}

#bucketTV .bucketVideo{
	margin-bottom: 0.5em;
	cursor: pointer;
}

.bucketVideo:hover, .bucketVideo.active{
	box-shadow: 2px 2px 5px #943524;
}

#bucketTV h3{
	padding-top: 0;
}

#theTV{
	margin: 1em auto;
	max-width: 911px;
	min-width: 100px;
	background: transparent none;
	position: relative;
	text-align: center;
}

#theTVImg{
	position: relative;
	z-index: 5;
}

#theVid{
	position: absolute;
	z-index: 10;
}


#homeSlider li p {
	margin: 0;
}

#homeSlider li {
	/*display: none;*/
	list-style: none outside none;
	margin: 0;
	padding: 0;
	text-align: center;
}

#homeSlider ul {
	margin: 0;
	overflow: hidden;
}

#homeSlider {
	margin-top: -0.8em;
}

.jshowoff-play{
	display: none;
}

.jshowoff-prev, .jshowoff-next{
	background-color: #8C3737;
	border: 2px solid #FFF;
	border-radius: 50% 50% 50% 50%;
	color: #FFF;
	display: block;
	line-height: 2em;
	position: absolute;
	text-align: center;
	width: 2em;
	opacity: 0.8;
}

.jshowoff-prev:hover, .jshowoff-next:hover{
	opacity: 1;
	color: #FFF;
}

.jshowoff-prev{
	left: 20px;
	bottom: 17%;
}
.jshowoff-next{
	right: 20px;
	bottom: 12%;
}

.jshowoff-controls{
	margin: 0;
}

#sidebar .primary .textwidget form{
	margin-bottom: 0;
}

table.newsletterSignup{
	border: 0 none;
	background: transparent;
	padding: 0;
	margin: 0;
}

table.newsletterSignup tr, table.newsletterSignup td{
	border: 0 none;
	background: transparent;
	padding: 0;
}


body.page-id-486 .widget.widget_text {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) !important;
	padding: 0 !important;
}

body.page-id-486 .widget.widget_text img{
	width: 100%;
}